--- 
vendor: "ESRI"
id: "13"
title: "Registrering af overløb"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Navn: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Beskrivelse: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Styring_m: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Knudenr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Recipient: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Bemærkninger: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"